#Generated by Maven Integration for Eclipse
#Sun Jan 18 01:27:44 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2XMLDownload
m2e.projectLocation=C\:\\Users\\BRIJ\\Documents\\GitHub\\Struts2XMLDownload
artifactId=Struts2XMLDownload
